MLEB Web Framework - Feature #7411

Integrate with current GE/GG authentication
27 April 2020 10:36 AM - chok yee fan

Status: New

Priority: Normal
Assignee: Low Chee Meng
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

27 April 2020

0%
0.00 hour
0.00 hour

Description

Could copy from FE GG/UG project how to authenticate with current MLEB.

Use auth guard to check the url is been login or not.

History

#1 - 06 May 2020 09:39 AM - chok yee fan
- Assignee set to Shafiqah Rahni

#2 - 06 May 2020 02:31 PM - chok yee fan

Reward_ionic5 :

http://smes.silverlakegroup.com.my:8088/svn/mleb/GeReward/SourceCode/SMEGEReward901/branches/Rewards_2100_R10_i5

GetGreat_ionic5 url:

https://smes.silverlakegroup.com.my:4430/svn/mleb/GetGreatV2/SourceCode/SMEGetGreat901/branches/ggv2_200_r1

#3 - 15 January 2021 02:50 PM - admin Admin
- Assignee changed from Shafiqah Rahni to Low Chee Meng

26 March 2025
